.main {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: normal; color: #333333; line-height: normal}
.navigation {  font-family: Tahoma; font-size: 10pt; font-style: italic; font-weight: normal; color: #CCCCCC}
.links {  font-family: "Courier New", Courier, mono; font-size: 10pt; font-style: normal; color: #0000FF; line-height: normal; font-weight: normal; text-decoration: underline}
.unnamed1 {  }
.detail {
	font-family: Tahoma;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	color: #000;
	line-height: normal;
	list-style-type: disc;
	font-variant: normal;
	text-transform: none
}
.bullets {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: lighter; color: #333333; list-style-position: outside; list-style-type: disc}
